[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnUpdateData

OnUpdateData - event handler for implementing any pending changes to data

## Declaration

Source position: dbgrids.pas line 195

`public property TComponentDataLink.OnUpdateData: TDataSetNotifyEvent read FOnUpdateData write FOnUpdateData;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.